Subject: Ticket Assigned - C&C
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 18 Oct 2021 03:37:37 +0000

Hi Manish Kumar,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  C&C ansar                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  ansar Bot:  Hi Ansar ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9681400395 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  971507876269            02:25 PM, 17th Oct                     ansar                    Ok         
   02:25 PM, 17th Oct                   Mohad                   Hi Ansar, Thank you for contacting us. My name is Kabir , I will be happy to assist you.           02:25 PM, 17th Oct                     ansar                    Hello Kabir           02:25 PM, 17th Oct                     ansar                    My order # 968140039           02:26 PM, 17th Oct                   Mohad                   Thank you for sharing the order details. Please allow me a moment to check this for you.           02:26 PM, 17th Oct                     ansar                    The order was placed in July. However I had to go to my home country due to which i couldnt collect the same           02:26 PM, 17th Oct                     ansar                    Now when I returned back and went to your outlet at Shj city centre, the staff told me they couldnt trace my item           02:27 PM, 17th Oct                     ansar                    Due to a missing code or something           02:27 PM, 17th
  Oct                     ansar                    I had to return back without my item. Kindly assist           02:27 PM, 17th Oct                   Mohad                   It's still mention on the system that your order is Ready for pickup           02:28 PM, 17th Oct                     ansar                    Hello?           02:28 PM, 17th Oct                   Mohad                   Do you want me to raise a request for cancellation           02:28 PM, 17th Oct                     ansar                    Yeah, when we went, they are saying some code is missing and did not give me my item           02:29 PM, 17th Oct                     ansar                    Please call them and check with them           02:29 PM, 17th Oct                     ansar                    What exactly is the issue and let me know           02:29 PM, 17th Oct                   Mohad                   There's no issue wit your order           02:30 PM, 17th Oct                   Mohad           
         You can go to them again with your order No: 9681400395 and tracking No: 968140039510880001           02:30 PM, 17th Oct                     ansar                    Ok           02:30 PM, 17th Oct                   Mohad                   This is incorrect one 968140039, this is the correct order No; 9681400395           02:31 PM, 17th Oct                   Mohad                   Is there anything else I can help you with today?           02:31 PM, 17th Oct                   Mohad                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           02:33 PM, 17th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3235901